<swiper
    [navigation]="true"
    class="swiper"
  >
  <span slot="container-start" class="closeBtn" (click)="deleteSlide()">
    <mat-icon aria-hidden="false" aria-label="Don't match" fxFlexAlign="center">close</mat-icon>
  </span>
  <span slot="container-end" class="favoriteBtn" (click)="openDialog()">
    <mat-icon aria-hidden="false" aria-label="Do match" fxFlexAlign="center">favorite</mat-icon>
  </span>
</swiper>
